BENJAMIN ROSE - Bug #4702

Admin > select project > Go through file tab page and click on action box > choose move option
from dropdown list >All added folders should be shown , inside forder dropdown list

10/05/2022 02:58 PM - Abhishek k

Status: Closed Start date: 10/05/2022
Priority: Normal Due date:

Assignee: Kamal Jeet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
clipboard-202210051459-r6Ims.png

History

#1 - 10/05/2022 02:59 PM - Abhishek k
- File clipboard-202210051459-r6lms.png added

- Description updated

#2 - 10/05/2022 03:01 PM - Abhishek k

- Subject changed from Admin > select project > Go through file tab page and click on active box > choose move option from dropdown list >All added
folders should be shown , inside forder dropdown list to Admin > select project > Go through file tab page and click on action box > choose move
option from dropdown list >All added folders should be shown , inside forder dropdown list

#3 - 10/06/2022 11:25 AM - Amitesh Kumar Rai

- Status changed from New to Resolved

#4 - 10/17/2022 03:37 PM - Abhishek k

- Status changed from Resolved to Closed
